{
    "export": {
        "no_institution": "Nem \u00e9rtelmezhet\u0151, hogy melyik int\u00e9zm\u00e9ny sz\u00e1m\u00e1ra t\u00f6rt\u00e9njen az export",
        "welcome": "\u00dcdv\u00f6z\u00f6lj\u00fck a k\u00f6vetkez\u0151 int\u00e9zm\u00e9ny export menedzser\u00e9ben:",
        "intro_general": "Innen tudja export\u00e1lni a rekordjait XML f\u00e1jl form\u00e1j\u00e1ban. Eld\u00f6ntheti, hogy<br> a)  pontosan mely mez\u0151k adatait export\u00e1lja,<br> b) milyen milyen speci\u00e1lis adatokat akar az egyes rekordok eset\u00e9ben tov\u00e1bb\u00edtani.<br> Amennyiben az \u00f6sszes t\u00e1rgy, \u00f6sszes adat\u00e1t export\u00e1lja (alapbe\u00e1ll\u00edt\u00e1s), akkor egy olyan biztons\u00e1gi ment\u00e9st hoz l\u00e9tre, amit m\u00e1s programokban is megjelen\u00edthet. A biztons\u00e1gi ment\u00e9st kezelje bizalmasan! Amennyiben &quot;Csak a publikus adatok&quot; mez\u0151t v\u00e1lassza ki, akkor pontosan meghat\u00e1rozhatja, hogy milyen adatokat tov\u00e1bb\u00edt.",
        "yes": "Igen",
        "no": "Nem",
        "all": "\u00d6sszes",
        "selection": "Lev\u00e1logat\u00e1s",
        "nothing": "Egyik sem",
        "datasets_which": "Milyen rekordokat szeretne export\u00e1lni",
        "datasets_hidden": "Nem publikus rekordok export\u00e1l\u00e1sa",
        "datasets_all": "\u00d6sszes rekord export\u00e1l\u00e1sa",
        "single_collection": "Gy\u0171jtem\u00e9ny adatainak export\u00e1l\u00e1sa",
        "single_objectgroup": "T\u00e1rgycsoport (sorozat) export\u00e1l\u00e1sa",
        "title_filter": " XML-export lev\u00e1logat\u00e1s alapj\u00e1n",
        "intro_filter": "A \u00f6sszes lev\u00e1logatott t\u00e1rgy export\u00e1l\u00e1s\u00e1t \u00e1ll\u00edtotta be. Most megadhatja, hogy a lev\u00e1logatott t\u00e1rgyak mely inform\u00e1ci\u00f3it k\u00edv\u00e1nja export\u00e1lni. Ezen t\u00fal azt is megadhatja, hogy milyen xml form\u00e1tumban t\u00f6rt\u00e9njen az export. Ha most, minden tov\u00e1bbi v\u00e1ltoztat\u00e1s n\u00e9lk\u00fcl, a &quot;K\u00fcld\u00e9s&quot; ikonra kattint, akkor a lev\u00e1ltogatott t\u00e1rgyak \u00f6sszes adat\u00e1t export\u00e1lja md:xml form\u00e1tumban. Ha a &quot;LIDO&quot; form\u00e1tumot v\u00e1lasztja, akkor csak a publikus t\u00e1rgyadatokat tov\u00e1bb\u00edtja. \u00d6sszefoglalva a lev\u00e1logatott t\u00e1rgyak adatainak export\u00e1l\u00e1s\u00e1ra a k\u00f6vetkez\u0151 alapszab\u00e1ly \u00e9rv\u00e9nyes:<br>\u2022  md:xml form\u00e1tum v\u00e1laszt\u00e1sa eset\u00e9ben, a &quot;K\u00fcld\u00e9sre&quot; kattintva a lev\u00e1logatott t\u00e1rgyak az adatb\u00e1zisban t\u00e1rolt \u00d6SSZES adat\u00e1t tartalmaz\u00f3 t\u00f6m\u00f6r\u00edtett f\u00e1jt hozz l\u00e9tre.  Vagy:<br>\u2022 &quot;LIDO&quot;,form\u00e1tum v\u00e1laszt\u00e1sa eset\u00e9ben, a &quot;K\u00fcld\u00e9sre&quot; kattintva a lev\u00e1logatott t\u00e1rgyak PUBLIKUS adatait tartalmaz\u00f3 t\u00f6m\u00f6r\u00edtett f\u00e1jt hozz l\u00e9tre tov\u00e1bb\u00edt\u00e1sra.",
        "title_watchlist": "XML-export a saj\u00e1t list\u00e1b\u00f3l",
        "intro_watchlist": "A saj\u00e1t lista \u00f6sszes t\u00e1rgy\u00e1nak export\u00e1l\u00e1s\u00e1t \u00e1ll\u00edtotta be. Most megadhatja, hogy a lev\u00e1logatott t\u00e1rgyak mely inform\u00e1ci\u00f3it k\u00edv\u00e1nja export\u00e1lni. Ezen t\u00fal azt is megadhatja, hogy milyen xml form\u00e1tumban t\u00f6rt\u00e9njen az export. Ha most, minden tov\u00e1bbi v\u00e1ltoztat\u00e1s n\u00e9lk\u00fcl, a &quot;K\u00fcld\u00e9s&quot; ikonra kattint, akkor a lev\u00e1ltogatott t\u00e1rgyak \u00f6sszes adat\u00e1t export\u00e1lja md:xml form\u00e1tumban. Ha a &quot;LIDO&quot; form\u00e1tumot v\u00e1lasztja, akkor csak a publikus t\u00e1rgyadatokat tov\u00e1bb\u00edtja. \u00d6sszefoglalva a lev\u00e1logatott t\u00e1rgyak adatainak export\u00e1l\u00e1s\u00e1ra a k\u00f6vetkez\u0151 alapszab\u00e1ly \u00e9rv\u00e9nyes:<br>\u2022  md:xml form\u00e1tum v\u00e1laszt\u00e1sa eset\u00e9ben, a &quot;K\u00fcld\u00e9sre&quot; kattintva a lev\u00e1logatott t\u00e1rgyak az adatb\u00e1zisban t\u00e1rolt \u00d6SSZES adat\u00e1t tartalmaz\u00f3 t\u00f6m\u00f6r\u00edtett f\u00e1jt hozz l\u00e9tre.  Vagy:<br>\u2022 &quot;LIDO&quot;,form\u00e1tum v\u00e1laszt\u00e1sa eset\u00e9ben, a &quot;K\u00fcld\u00e9sre&quot; kattintva a lev\u00e1logatott t\u00e1rgyak PUBLIKUS adatait tartalmaz\u00f3 t\u00f6m\u00f6r\u00edtett f\u00e1jt hozz l\u00e9tre tov\u00e1bb\u00edt\u00e1sra.",
        "title_singleobject": "Egy t\u00e1rgy export\u00e1l\u00e1sa ",
        "intro_singleobject": "Egy t\u00e1rgy export\u00e1l\u00e1s\u00e1t \u00e1ll\u00edtotta be. Most megadhatja, hogy a t\u00e1rgy mely inform\u00e1ci\u00f3it k\u00edv\u00e1nja export\u00e1lni. Ezen t\u00fal azt is megadhatja, hogy milyen xml form\u00e1tumban t\u00f6rt\u00e9njen az export. Ha most, minden tov\u00e1bbi v\u00e1ltoztat\u00e1s n\u00e9lk\u00fcl, a &quot;K\u00fcld\u00e9s&quot; ikonra kattint, akkor a t\u00e1rgy \u00f6sszes adat\u00e1t export\u00e1lja md:xml form\u00e1tumban. Ha a &quot;LIDO&quot; form\u00e1tumot v\u00e1lasztja, akkor csak a publikus t\u00e1rgyadatokat tov\u00e1bb\u00edtja. \u00d6sszefoglalva a kiv\u00e1lasztott t\u00e1rgy adatainak export\u00e1l\u00e1s\u00e1ra a k\u00f6vetkez\u0151 alapszab\u00e1ly \u00e9rv\u00e9nyes:<br>\u2022  md:xml form\u00e1tum v\u00e1laszt\u00e1sa eset\u00e9ben, a &quot;K\u00fcld\u00e9sre&quot; kattintva a t\u00e1rgy az adatb\u00e1zisban t\u00e1rolt \u00d6SSZES adat\u00e1t tartalmaz\u00f3 t\u00f6m\u00f6r\u00edtett f\u00e1jt hozz l\u00e9tre.  Vagy:<br>\u2022 &quot;LIDO&quot;,form\u00e1tum v\u00e1laszt\u00e1sa eset\u00e9ben, a &quot;K\u00fcld\u00e9sre&quot; kattintva a t\u00e1rgy PUBLIKUS adatait tartalmaz\u00f3 t\u00f6m\u00f6r\u00edtett f\u00e1jt hozz l\u00e9tre tov\u00e1bb\u00edt\u00e1sra.",
        "objectinfo_which": "Mely t\u00e1rgyadatokat k\u00edv\u00e1nja export\u00e1lni",
        "publicinfo_only": "Csak a publikus adatok",
        "per_object": "Tov\u00e1bb\u00edtott t\u00e1rgyadatok",
        "basicinfo": "Alapadatok",
        "objectid": "MD azonos\u00edt\u00f3",
        "invnr": "Lelt\u00e1ri sz\u00e1m",
        "objectkind": "T\u00e1rgy t\u00edpusa",
        "objectname": "A t\u00e1gy megnevez\u00e9se",
        "objectdescription": "Le\u00edr\u00e1s",
        "mattech": "Anyag\/Technika",
        "measures": "M\u00e9retek",
        "deployment": "Tov\u00e1bbad\u00e1s",
        "lastupdate_at": "A t\u00e1rgy legutols\u00f3 szerkeszt\u00e9s\u00e9nek id\u0151pontja",
        "lastupdate_by": "A t\u00e1rgyakat legut\u00f3bb szerkesztette",
        "firstsaved_at": "A t\u00e1rgybevitel id\u0151pontja",
        "firstsaved_by": "A t\u00e1rgyat bevitte",
        "addendum": "Kieg\u00e9sz\u00edt\u0151 adatok",
        "administration": "Nyilv\u00e1ntart\u00e1s",
        "backup_intro": "A biztons\u00e1gi ment\u00e9s az <b>\u00f6sszes <\/b>t\u00e1rgy <b>\u00f6sszes<\/b> adat\u00e1t tartalmazza. K\u00fcl\u00f6n\u00f6sen akkor, ha a M\u00fazeumDigit\u00e1r rendszert gy\u0171jtem\u00e9nyi nyilv\u00e1ntart\u00e1sra is haszn\u00e1lja, ne feledje el, hogy: <\/p><p style=&quot;text-align:center&quot;><br><b style=&quot;color:993333;&quot;>A biztons\u00e1gi ment\u00e9st bizalmasan kezelje \u00e9s ne adja senkinek tov\u00e1bb!<\/b><\/p><br>A lenti ikonra kattintva a szerver l\u00e9trehoz egy t\u00f6m\u00f6r\u00edtett f\u00e1jlt.Ez a t\u00f6m\u00f6r\u00edtett f\u00e1jl tartalmazza az egyes t\u00e1rgyak xml f\u00e1jljait. A t\u00f6m\u00f6r\u00edtett f\u00e1jlt \u00d6n automatikusan megkapja A<\/p><p style=&quot;margin:0px;padding:0px;&quot;>K\u00e9sz\u00edtsen rendszeresen biztons\u00e1gi ment\u00e9seket (pl. k\u00e9thetente)<\/p><p style=&quot;margin:0px;padding:0px;&quot;>(Ha m\u00e1r sok rekorddal rendelkezik, akkor a biztons\u00e1gi ment\u00e9s k\u00e9sz\u00edt\u00e9se id\u0151ig\u00e9nyes folyamat is lehet. K\u00e9rj\u00fck, ne sajn\u00e1lja erre az id\u0151t, mert itt is els\u0151 a biztons\u00e1g!)",
        "exact_location_place_two": "Egy\u00e9b pontos helysz\u00edn neve ",
        "exact_location_place_relation_two": "Egy\u00e9b pontos f\u00f6ldrajzi vonatkoz\u00e1s",
        "exact_location_place_longitude_two": "Egy\u00e9b pontos helysz\u00edn hossz\u00fas\u00e1gi geokoordin\u00e1t\u00e1k",
        "exact_location_place_latitude_two": "Egy\u00e9b pontos helysz\u00edn sz\u00e9less\u00e9gi geokoordin\u00e1t\u00e1k",
        "alternative_object_name": "Alternat\u00edv t\u00e1rgymegnevez\u00e9s",
        "alternative_object_name_qualifier": "Alternat\u00edv t\u00e1rgymegnevez\u00e9s (min\u0151s\u00edtett)",
        "extended_description": "B\u0151vebb le\u00edr\u00e1s",
        "inscription": "Felirat\/Szign\u00f3",
        "exact_measurements_length_value": "Kieg\u00e9sz\u00edt\u0151 adatok, hossz\u00fas\u00e1g (sz\u00e1madat)",
        "exact_measurements_length_unit": "Kieg\u00e9sz\u00edt\u0151 adatok, hossz\u00fas\u00e1g (m\u00e9rt\u00e9kegys\u00e9g)",
        "exact_measurements_width_value": "Kieg\u00e9sz\u00edt\u0151 adatok, sz\u00e9less\u00e9g (sz\u00e1madat)",
        "exact_measurements_width_unit": "Kieg\u00e9sz\u00edt\u0151 adatok, sz\u00e9less\u00e9g (m\u00e9rt\u00e9kegys\u00e9g)",
        "exact_measurements_height_value": "Kieg\u00e9sz\u00edt\u0151 adatok, magass\u00e1g (sz\u00e1madat)",
        "exact_measurements_height_unit": "Kieg\u00e9sz\u00edt\u0151 adatok, magass\u00e1g (m\u00e9rt\u00e9kegys\u00e9g)",
        "exact_measurements_weight_value": "Kieg\u00e9sz\u00edt\u0151 adatok, s\u00faly (sz\u00e1madat)",
        "exact_measurements_weight_unit": "Kieg\u00e9sz\u00edt\u0151 adatok, s\u00faly (m\u00e9rt\u00e9kegys\u00e9g)",
        "exact_measurements_wall_size_value": "Kieg\u00e9sz\u00edt\u0151 adatok, falvastags\u00e1g (sz\u00e1madat)",
        "exact_measurements_wall_size_unit": "Kieg\u00e9sz\u00edt\u0151 adatok, falvastags\u00e1g (m\u00e9rt\u00e9kegys\u00e9g)",
        "exact_measurements_diameter_value": "Kieg\u00e9sz\u00edt\u0151 adatok, \u00e1tm\u00e9r\u0151 (sz\u00e1madat)",
        "exact_measurements_diameter_unit": "Kieg\u00e9sz\u00edt\u0151 adatok, \u00e1tm\u00e9r\u0151 (m\u00e9rt\u00e9kegys\u00e9g)",
        "exact_measurements_number_pieces": "Kieg\u00e9sz\u00edt\u0151 adatok, darabsz\u00e1m",
        "exact_measurements_number_pages": "Kieg\u00e9sz\u00edt\u0151 adatok, oldalsz\u00e1m",
        "exact_measurements_stamp_position": "Kieg\u00e9sz\u00edt\u0151 adatok, pecs\u00e9t helye",
        "similar_objects": "Hasonl\u00f3 t\u00e1rgyak",
        "specific_entries_material": "Kieg\u00e9sz\u00edt\u0151 meghat\u00e1roz\u00e1s: Anyag",
        "specific_entries_technique": "Kieg\u00e9sz\u00edt\u0151 meghat\u00e1roz\u00e1s: Technika",
        "export_in_which_format": "Milyen adatcsere form\u00e1tumban t\u00f6rt\u00e9njen az export?",
        "md_standard_format": "XML (a M\u00fazeumDigit\u00e1r standard adatcsere form\u00e1tuma)",
        "unit": "Egys\u00e9g",
        "date": "D\u00e1tum",
        "position_in_lit": "Pontos hivatkoz\u00e1s a szakirodalomban",
        "main_image": "Nyit\u00f3 k\u00e9p",
        "image_order": "Sorsz\u00e1m a k\u00e9pek sorrendj\u00e9ben",
        "only_export_main_image": "Extra: Csak a nyit\u00f3 k\u00e9p export\u00e1l\u00e1sa",
        "position_in_series": "A t\u00e1rgy sorsz\u00e1ma a sorozatban",
        "backup": "Biztons\u00e1gi ment\u00e9s",
        "status": "\u00c1llapot",
        "backup_not_yet_generated": "Biztons\u00e1gi ment\u00e9s m\u00e9g nem gener\u00e1l\u00f3dott ",
        "backup_file_exists": "Biztons\u00e1gi ment\u00e9s (d\u00e1tum)",
        "backup_archive_last_generated": "Utolj\u00e1ra gener\u00e1lva",
        "download": "Let\u00f6lt\u00e9s",
        "date_last_object_edited": "Az utols\u00f3 szerkeszt\u00e9s d\u00e1tuma"
    }
}